# AdvantEdgePlatformControllerRestApi.ServiceConfig

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | Unique service name | [optional] 
**meSvcName** | **String** | Multi-Edge service name, if any | [optional] 
**ports** | [**[ServicePort]**](ServicePort.md) |  | [optional] 


